=============
skymatch_step
=============

The ``skymatch_step`` function (class name ``SkyMatchStep``)
is the top-level function used to call the skymatch operation
from the JWST calibration pipeline.

.. moduleauthor:: Mihai Cara <help@stsci.edu>

.. currentmodule:: jwst.skymatch.skymatch_step

.. automodule:: jwst.skymatch.skymatch_step
   :members:
   :undoc-members:
